Debian Bug report logs - #652112
pu: mutt: diff for NMU version 1.5.20-9+squeeze2

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Jonathan Wiltshire <jmw@debian.org>

Date: Wed, 14 Dec 2011 21:51:01 UTC

Severity: normal

Tags: confirmed, patch, squeeze

Fixed in version 6.0.4

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#652112; Package release.debian.org. (Wed, 14 Dec 2011 21:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 14 Dec 2011 21:51:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: submit@bugs.debian.org
Cc: 619246@bugs.debian.org
Subject: pu: mutt: diff for NMU version 1.5.20-9+squeeze2
Date: Wed, 14 Dec 2011 21:47:40 +0000
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
Tags: patch squeeze
User: release.debian.org@packages.debian.org
Usertags: pu

Dear maintainer,

I've prepared an NMU for mutt (versioned as 1.5.20-9+squeeze2) to fix a
security problem. The diff is attached to this message and it is a backport
of your fix in unstable.

Please note that I am applying for release team approval to upload an NMU
of this patch, if you do not object.

Regards.

-- 
Jonathan Wiltshire                                      jmw@debian.org
Debian Developer                         http://people.debian.org/~jmw

4096R: 0xD3524C51 / 0A55 B7C5 1223 3942 86EC  74C3 5394 479D D352 4C51
[mutt-1.5.20-9+squeeze2-nmu.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#652112; Package release.debian.org. (Sun, 18 Dec 2011 14:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 18 Dec 2011 14:39:03 GMT) Full text and rfc822 format available.

Message #10 received at 652112@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Jonathan Wiltshire <jmw@debian.org>, 652112@bugs.debian.org
Subject: Re: Bug#652112: pu: mutt: diff for NMU version 1.5.20-9+squeeze2
Date: Sun, 18 Dec 2011 14:33:54 +0000
tag 652112 + squeeze confirmed
thanks

On Wed, 2011-12-14 at 21:47 +0000, Jonathan Wiltshire wrote:
> I've prepared an NMU for mutt (versioned as 1.5.20-9+squeeze2) to fix a
> security problem. The diff is attached to this message and it is a backport
> of your fix in unstable.

Please go ahead; thanks.

Regards,

Adam





Added tag(s) confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 18 Dec 2011 14:39:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#652112; Package release.debian.org. (Sun, 08 Jan 2012 20:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 08 Jan 2012 20:54:03 GMT) Full text and rfc822 format available.

Message #17 received at 652112@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: 652112@bugs.debian.org
Cc: Jonathan Wiltshire <jmw@debian.org>
Subject: Re: Bug#652112: pu: mutt: diff for NMU version 1.5.20-9+squeeze2
Date: Sun, 08 Jan 2012 20:52:00 +0000
tag 652112 + pending
thanks

On Sun, 2011-12-18 at 14:33 +0000, Adam D. Barratt wrote:
> On Wed, 2011-12-14 at 21:47 +0000, Jonathan Wiltshire wrote:
> > I've prepared an NMU for mutt (versioned as 1.5.20-9+squeeze2) to fix a
> > security problem. The diff is attached to this message and it is a backport
> > of your fix in unstable.
> 
> Please go ahead; thanks.

For the record, this was accepted a while ago.

Regards,

Adam





Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 08 Jan 2012 20:54:05 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 6.0.4, send any further explanations to Jonathan Wiltshire <jmw@debian.org> Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 28 Jan 2012 14:06:42 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Feb 2012 07:32:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 03:02:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.